SQRT(3M)

NAME
sqrt, cbrt - cube root, square root

SYNOPSIS
#include <math.h>

double cbrt(x)
double x;

double sqrt(x)
double x;

DESCRIPTION

sqrt(x) returns the square root of x, correctly rounded according to ANSI/IEEE 754-1985. In addition, sqrt() may also set errno and call matherr(3M).

cbrt(x) returns the cube root of x. cbrt() is accurate to within 0.7 ulps.

SEE ALSO
matherr(3M)